Skip to main content
POST
/
api
/
m1
/
abha
/
search
/
request
/
otp
Send OTP
curl --request POST \
  --url https://abdm.dev.unimetacare.com/api/m1/abha/search/request/otp \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "scope": [
    "abha-login",
    "abha-enrol"
  ],
  "loginHint": "<string>",
  "otpSystem": "<string>",
  "loginId": "<string>",
  "txnId": "<string>"
}
'
{
  "success": true,
  "message": "<string>",
  "data": {
    "txnId": "<string>",
    "message": "<string>"
  }
}

Authorizations

Authorization
string
header
required

JWT token obtained from /api/m1/abha/token

Body

application/json
scope
string[]
required
Example:
["abha-login", "abha-enrol"]
loginHint
string
required
Example:

"<string>"

otpSystem
string
required
Example:

"<string>"

loginId
string
required

Index number from search result

Example:

"<string>"

txnId
string
required

txnId from search step

Response

OTP sent

success
boolean
message
string
data
object